Mailinglist Archive: opensuse-kde (115 mails)

< Previous Next >
[opensuse-kde] Wrong library dependencies of strigi/libstrigi0 on 11.1
  • From: Michal Vyskocil <mvyskocil@xxxxxxx>
  • Date: Fri, 29 May 2009 14:22:07 +0200
  • Message-id: <200905291422.07722.mvyskocil@xxxxxxx>
Hi,

I use KDE 4.3beta from KDE:KDE4:Factory:Desktop repo on openSUSE 11.1. The
strigiclient command try to loads two non-existent shared files:
* libstreamindexer.so.0
* libbz2.so.1.0

I fixed it using symlink:
ln -sf /usr/lib/libstreams.so.0 /usr/lib/libstreamindexer.so.0
ln -sf /usr/lib/libbz2.so /usr/lib/libbz2.so.1.0

But especially in a first case I don't know if it's correct.

Installed packages:
$ rpm -q strigi libstrigi0 bzip2
strigi-0.6.5-24.1
libstrigi0-0.6.5-24.1
bzip2-1.0.5-34.5

Regards
Michal Vyskocil
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups